
Toyota Boshoku Filtration System (Thailand) Co.,Ltd - Parent project #536

[PJ240027] Warehouse management system phase01

04 May 2024 15:19 - Ryo Nozaki

Status: Closed Start date: 01 Jul 2024

Priority: Normal Due date: 24 Jan 2025

Assignee: Ryo Nozaki Spent time: 460.00 hours

Description

Subtasks:

Project progress work # 505: [Coding] Warehouse management system handyterminal Java Closed

Project progress work # 506: [Coding] Warehouse management system Web app PHP Closed

Project progress work # 658: Documents and design Closed

Project progress work # 1178: [Requirement definition] Closed

Project progress work # 1179: [Internal Design] Closed

Project progress work # 1180: [Installation&On-site support] Closed

History

#1 - 14 Jul 2024 15:30 - Ryo Nozaki

- Subject changed from [PJ*******] Warehouse management system phase01 to [PJ240027] Warehouse management system phase01

#2 - 14 Jul 2024 15:32 - Ryo Nozaki

- File 【Gantt chart】Project schedule for TBFST Pegasus. rev1.xlsx added

#3 - 29 Oct 2025 16:34 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Toyota Boshoku TBFST Pegasus. rev2_.xlsx added

#4 - 03 Dec 2025 16:08 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

【Gantt chart】Project schedule for TBFST Pegasus. rev1.xlsx 62.9 KB 14 Jul 2024 Ryo Nozaki

【Gantt chart】Project schedule for Toyota Boshoku TBFST Pegasus. rev2_.xlsx63.5 KB 29 Oct 2025 Siriwilai Chaiwattanaphon
